{
  "usingComponents": {
    "custom-nav": "/components/custom-nav/custom-nav",
    "vip-popup": "/components/vip-popup/vip-popup",
    "checkin-popup": "/components/checkin-popup/checkin-popup"
  },
  "navigationStyle": "custom"
}
